OWISAM-IF-006

From OWISAM
Jump to: navigation, search

Debilidades en servidor RADIUS (OWISAM-IF-006)

Descripción

Prueba

Recomendaciones

Referencias

  • Freeradius: 2012.09.10 - Overflow in EAP-TLS for 2.1.10, 2.1.11 and 2.1.12.
  • Freeradius: 2012.04.19 - Versions of OpenSSL are vulnerable to malformed certificates.